# language: fr
Fonctionnalité: Additionner deux nombres
  En tant qu'élève, je veux additionner deux nombres pour pouvoir résoudre des calculs compliqués.

  Scénario: Additionner deux nombres positifs
    Étant donné un élève utilise le Calculateur
    Quand 2 et 5 sont additionnés
    Alors on montre 7 à l'élève

  Scénario: Multiplier deux nombre prositifs
    Étant donné un élève utilise le Calculateur
    Quand 3 et 5 sont multipliés
    Alors on montre 15 à l'élève
